format_version: '1.0'

input_files: '18-ext-modules---linux---drivers---usb---gadget---udc-core---class-with-usb-gadget.ko-drivers-usb-gadget-udc-core.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
